Inhalte

# CODE

Gibt den numerischen Code des ersten Zeichens eines Textes beziehungsweise einer Zeichenfolgen zurück.

#### Syntax

CODE("Text")

Text ist der Text, für dessen erstes Zeichen der Code gefunden werden soll.

Codes größer als 127 hängen von ihrer eingestellten System-Zeichencodierung ab (beispielsweise iso-8859-1, iso-8859-2, Windows-1262, Windows-1250) und sind daher nicht portabel.

#### Beispiel

=CODE("Hieronymus") ergibt 72, =CODE("hieroglyphisch") ergibt 104.

Bei dem verwendeten Code handelt es sich nicht um den ASCII-Code, sondern um den Code der aktuellen Code-Tabelle.

Verwandte Themen

Wiki-Seite zu CODE.

Textfunktionen